<?php
# Rename or copy this file to config.php

/*
	For extensions see the ./extensions folder
	For mods see ./extensions/minecraft/mods
*/

# Minecraft Server
$servers[] = array(
	'id'					=> 1,							# Unique ID accross all systems
	'extension'				=> 'minecraft',
	'name'					=> 'Survival',
	'host'					=> $_SERVER['SERVER_ADDR'],		# External IP, used for query
	'port'					=> '25565',						# Leave Blank if you want to auto load port
	'version'				=> '1.8',
	'mods'					=> array('vanilla'),			# Array or Comma delimited list run in order
	'world'					=> 'world',
	'directory'				=> '/home/minecraft-server1/',	# Location of Minecraft
);

# Minecraft Another server
$servers[] = array(
	'id'					=> 2,
	'extension'				=> 'minecraft',
	'name'					=> 'Creative',
	'host'					=> $_SERVER['SERVER_ADDR'],
	'port'					=> '25566',
	'version'				=> '1.8',
	'mods'					=> array('venturechat', 'spigot', 'vanilla'),
	'world'					=> 'world',
	'directory'				=> '/home/minecraft-server1/',
);

# Teamspeak server
$servers[] = array(
	'id'					=> 3,							# Unique ID accross all systems
	'extension'				=> 'teamspeak',
	'name'					=> 'Teamspeak',
	'host'					=> $_SERVER['SERVER_ADDR'],		# External IP, used for query
	'port'					=> '10011',						# Leave Blank if you want to auto load port
	'username'				=> 'username',					# Remember to setup a query user
	'password'				=> 'password',					# Try not to get yourself banned
	'directory'				=> '/home/teamspeak/',			# Location of TeamSpeak
);

# Terraria
$servers[] = array(
	'id'					=> 4,							# Unique ID accross all systems
	'extension'				=> 'terraria',
	'name'					=> 'Terraria',
	'host'					=> $_SERVER['SERVER_ADDR'],		# External IP, used for query
	'port'					=> '7777',						# This is the query port, not connection port
	#'version'				=> '1.3',
	#'mods'					=> array(),
	'directory'				=> '/home/terraria/',			# Location of Terraria
);

