-- --------------------------------------------------------

--
-- Table structure for table `server_meta`
--

CREATE TABLE IF NOT EXISTS `server_meta` (
  `server_id` int(11) NOT NULL,
  `type` enum('config','info') NOT NULL DEFAULT 'info',
  `field` varchar(30) NOT NULL,
  `value` text NOT NULL,
  UNIQUE KEY `server_id_2` (`server_id`,`type`,`field`),
  KEY `server_id` (`server_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;


ALTER TABLE `server_index`
  DROP `address_host`,
  DROP `address_port`,
  DROP `address_query_port`;

ALTER TABLE  `server_index` ADD  `status` TINYINT NOT NULL DEFAULT  '1' AFTER  `server_id`;

