<?php
class dataset_chat extends dataset {
	public $url_segment_map = array(
		'server_id',
		'date',
	);
	
	function get(){
		$return = array();
		
		$sql = "SELECT datetime, activity, user_name, message";
		if(!isset($this->dataset['server']['id']) || empty($this->dataset['server']['id'])){
			$sql .= ", server_id";
		}
		$sql .= " 
			FROM log_activity ";
		
		if(isset($this->dataset['server']['id']) && (int)$this->dataset['server']['id']>0){
			$sql .= " WHERE server_id=" . (int)$this->dataset['server']['id'] . " AND ";
		} else {
			$sql .= " WHERE ";
		}
		
		$sql .= " datetime BETWEEN '" . $this->filters['date_from'] . "' AND '" . $this->filters['date_stop'] . "'
				AND activity IN ('chat', 'joined', 'left', 'command', 'info', 'error')
				";
		
		$sql .= " ORDER BY datetime DESC";

		$return['chat'] = array();
		foreach($this->db->query($sql) as $row){
			$row['datetime'] = encode_datetime($row['datetime']);
			$return['chat'][] = $row;
		}
		
		# Return
		$return['filters']['date']	= array(
									'from'	=> date('c' , $this->filters['date_from_unix']),
									'stop'	=> date('c' , $this->filters['date_stop_unix']),
								);
		
		return $return;
	}
}
